baseURL: "https://me.marlow.boats"
languageCode: "en-gb"
title: "Ash Marlow"
theme: "blowfish"

outputs:
  home: ["HTML", "RSS", "JSON"]
  page: ["HTML", "RSS"]

markup:
  goldmark:
    renderer:
      unsafe: true

params:
  color: "slate"
  defaultAppearance: "dark"
  header:
    layout: "basic"
  footer:
    showCopyright: true
  homepage:
    layout: "background"
    showRecent: true

menus:
  main:
    - identifier: about
      name: CV & About
      url: /about/
      weight: 1
    - identifier: blog
      name: Blog
      url: /blog/
      weight: 2
    - identifier: projects
      name: Projects
      url: /projects/
      weight: 3

author:
  name: Your Name
  avatar: "static/img/me.jpg" # Make sure this path is exact
  bio: "Tech enthusiast and Docker lover."